<?php
require_once(dirname(__FILE__) . "/MyEmo.php");
$c =& new MyEmo;
$js = $c->dialogJs();
$out .= <<<EOD
<html>
<body>
EOD;
$out .= $c->dialogBtn("document.f1.a1", "d");
$out .= $c->dialogBtn("document.f1.a1", "e");
$out .= $c->dialogBtn("document.f1.a1", "s");
$out .= $c->dialogBtn("document.f1.a1");


$out .= <<<EOD
<form name="f1">

<br>
<textarea name="a1" cols=70, rows=5>
</textarea><br>
EOD;

$out .= $c->dialogBtn("document.f1.a2", "d");
$out .= $c->dialogBtn("document.f1.a2", "e");
$out .= $c->dialogBtn("document.f1.a2", "s");
$out .= $c->dialogBtn("document.f1.a2");

$out .= <<<EOD
<br>
<textarea name="a2" cols=70, rows=5>
</textarea><br>
EOD;

$out .= $c->dialogBtn("document.f1.i1");

$out .= <<<EOD
<br>
<input name="i1"><br>

</form>
<script type="text/javascript">
<!--
{$js}
//-->
</script>
</body>
</html>
EOD;

print $out;
?>